{
  "project_info": {
    "project_number": "701767851968",
    "project_id": "mnemo-cards",
    "storage_bucket": "mnemo-cards.appspot.com"
  },
  "client": [
    {
      "client_info": {
        "mobilesdk_app_id": "1:701767851968:android:6190df55346394732f7225",
        "android_client_info": {
          "package_name": "com.cinnabarflower.mnemo_cards"
        }
      },
      "oauth_client": [
        {
          "client_id": "701767851968-3jgootslus3ie76t682j4v7glletloud.apps.googleusercontent.com",
          "client_type": 1,
          "android_info": {
            "package_name": "com.cinnabarflower.mnemo_cards",
            "certificate_hash": "6df4f259b9c53ac01472c17df69e8c91494f3947"
          }
        },
        {
          "client_id": "701767851968-vqvjgf1u79jg924inm25bfuv4dg41t2u.apps.googleusercontent.com",
          "client_type": 1,
          "android_info": {
            "package_name": "com.cinnabarflower.mnemo_cards",
            "certificate_hash": "19f45c4abc59f7ce5f22e84376273ee1ee19bdc2"
          }
        },
        {
          "client_id": "701767851968-bud97rud1d9qtqju96addn31nhm0oofu.apps.googleusercontent.com",
          "client_type": 3
        }
      ],
      "api_key": [
        {
          "current_key": "AIzaSyBGn7PVVDX-o7WipivtuBjdoH5nYEPsHms"
        }
      ],
      "services": {
        "appinvite_service": {
          "other_platform_oauth_client": [
            {
              "client_id": "701767851968-bud97rud1d9qtqju96addn31nhm0oofu.apps.googleusercontent.com",
              "client_type": 3
            },
            {
              "client_id": "701767851968-8dqcmk706p08gujqbl2m9s4sq1aljibs.apps.googleusercontent.com",
              "client_type": 2,
              "ios_info": {
                "bundle_id": "com.cinnabarflower.mnemoCards"
              }
            }
          ]
        }
      }
    }
  ],
  "configuration_version": "1"
}